<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Legal</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="copyright-page" class="legal">
            <p class="centrado" id="pc-title"><i>Módulos de edición digital</i></p>
            <p class="centrado">Programando Libreros y Perro Tuerto</p>
            <p class="espacio-arriba1 centrado">Edición y diseño: Orbilibro</p>
            <p class="espacio-arriba1 centrado">Primera edición en Orbilibro: julio del 2019</p>
            <p class="espacio-arriba1 centrado">Hecho en México / <i>Made in Mexico</i></p>
            <p class="espacio-arriba1 centrado">Permitida su reproducción y difusión por cualquier medio mecánico o electrónico sin la autorización escrita del titular de los derechos.</p>
        </section>
    </body>
</html>
